@charset "utf-8";
/*   main    */

#main {
	height: 510px;
	background: url(../images/brand_v4/bg.jpg) no-repeat center #fff;
	width: 100%;
}


/* h1 */
h1{ line-height:0; height:0; font-size:0; text-align:center;}

/* about */

.brand {

	margin: 0 auto;
}

.brand dl {
	width: 970px;
	margin: 0 auto;
	padding: 90px 0px;
}
/*
.brand {
	width: 1000px;
	height: auto;
	padding: 20px 0;
	margin: 0 auto;
	line-height: 32px;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size:16px;
}

.brand ul {
	width:1000px; height:150px;
}

.brand ul li{ width:160px; height:150px; float:left; text-align:center;font-size:18px;}

.brand ul.about li{ margin-left:6px; color:#F90;  line-height:25px;}

.brand ul.study li{ margin-left:40px; color:#333; line-height:20px;}

.brand ul.english{ background:url(../images/brand/englishbg.jpg) no-repeat;}

.brand ul.english li{color:#333; line-height:20px;}

.brand ul.english li.b{ margin:0 40px 0 50px;}

.brand ul.effect{ height:180px;}

.brand ul.effect li{ height:180px; width:220px; margin-left:25px; color:#666;  line-height:27px;}*/


